.no-copy {
    -webkit-user-select: none; 
    -moz-user-select: none;    
    -ms-user-select: none;     
    user-select: none; 
}

/* Committees */

.commit-card{
    background-color: #990e1c;
    border-radius: .3rem;
}

.commit-card h5 , .commit-card p{
    color: #fff !important;    
}

/* Skill section */
.skill-card {
    transition: all 0.3s ease;
}

.skill-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 40px rgba(0,0,0,0.15);
}